ISOTPPERF(1)

NAME
isotpperf - manual page for isotpperf 2023.03-1build1

SYNOPSIS
isotpperf [options] <CAN interface>

DESCRIPTION
isotpperf - ISO15765-2 protocol performance visualisation.

OPTIONS

-s <can_id>
    (source can_id. Use 8 digits for extended IDs)

-d <can_id>
    (destination can_id. Use 8 digits for extended IDs)

-x <addr>
    (extended addressing mode)

-X <addr>
    (extended addressing mode (rx addr))

CAN IDs and addresses are given and expected in hexadecimal values.